## gosa 2.6.11

=== debian/changelog ===
gosa (2.6.11-3) unstable; urgency=low

  * Don't install gosa-core/contrib/desktoprc to /etc/gosa/desktoprc of
    gosa-desktop package, as it is rewritten during configuration anyway
    (Closes: #603426)
  * Remove acl debug code (Closes: #603421)
  * Correct typo error in contentcsv.tpl (Closes: #604745)
  * Correct gosa 2.6 & assigned acl role to group

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sun, 05 Dec 2010 13:01:13 +0100

gosa (2.6.11-2) unstable; urgency=low

  * Corrected wrong dirs on gosa-plugin-mail 
  * Corrected wrong dirs on gosa-plugin-gofon
  * Added missing scripts in gosa-dev package
  * Added missing README.squid to gosa-plugin-squid package
  * Added patch for security in using gosa hook for password
  * package explicitly depends on preform MPM (Closes: #591043)
  * default config refers to missing FCGIWrapper (Closes: #591046)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sun, 17 Oct 2010 16:00:00 +0200

gosa (2.6.11-1) unstable; urgency=low

  [ Cajus Pollmeier ]
  * New upstream release

  [ Benoit Mortier ]

  * Samba schema file is incompatible with Samba shipped with lenny
    (Closes: #582899)
  * package explicitly depends on preform MPM (Closes: #591043)
  * default config refers to missing FCGIWrapper (Closes: #591046)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Fri, 13 Aug 2010 11:00:29 +0200
