=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
-Uploaders: Cajus Pollmeier <cajus@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
+Uploaders: Cajus Pollmeier <cajus@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.1
@@ -13,8 +13,8 @@
 
 Package: gosa
 Architecture: all
-Depends: php5, php5-cli, apache2 | lighttpd | httpd , exim4 | mail-transport-agent, php5-gd, php5-imap, php5-ldap, php5-mcrypt, php5-mysql, php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, libcrypt-smbhash-perl, smarty, php5-recode, smarty-gettext, smarty-acl-render, gettext, ${misc:Depends}, libapache2-mod-php5 | php5-cgi
-Suggests: goto-si-server, cyrus21-imapd (>= 2.1.11), postfix-ldap, slapd, gosa-schema, php5-suhosin, php-apc, php-fpdf
+Depends: php5, php5-cli, apache2 | lighttpd | httpd , exim4 | mail-transport-agent, php5-gd, php5-imap, php5-ldap, php5-mcrypt, php5-mysql, php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, libcrypt-smbhash-perl, php5-recode, smarty3-gettext, smarty3-gosa, gettext, ${misc:Depends}, libapache2-mod-php5 | php5-cgi, php5-curl, ttf-liberation
+Suggests: gosa-si-server, cyrus21-imapd (>= 2.1.11), postfix-ldap, slapd, gosa-schema, php5-suhosin, php-apc, php-fpdf
 Description: Web Based LDAP Administration Program
  Provided is access to posix, shadow, samba, proxy, fax, pureftp and
  kerberos accounts. It is able to manage the postfix/cyrus server
@@ -89,24 +89,26 @@
  GOsa² is a combination of system-administrator and end-user web
  interface, designed to handle LDAP based setups.
 
-Package: smarty-acl-render
-Architecture: all
-Depends: ${misc:Depends}, smarty
+Package: smarty3-gosa
+Architecture: all
+Depends: ${misc:Depends}, smarty3
 Suggests: gosa
 Description: Provide ACL based rendering for Smarty
- smarty-acl-render provides acl based rendering support for Smarty,
+ smarty3-gosa provides acl based rendering support for Smarty,
  the popular PHP templating engine (http://smarty.php.net/). This
  module is mainly used by GOsa².
  .
  GOsa² is a combination of system-administrator and end-user web
  interface, designed to handle LDAP based setups.
 
-Package: gosa-plugin-addressbook
-Architecture: all
-Depends: ${misc:Depends}, gosa
-Breaks: gosa (<<2.6)
-Description: addressbook plugin for GOsa²
- Simple addressbook plugin for GOsa².
+Package: smarty3-gettext
+Architecture: all
+Depends: ${misc:Depends}, smarty3
+Suggests: gosa
+Description: Provide gettext support for Smarty
+ smarty3-gettext provides getext based rendering support for Smarty,
+ the popular PHP templating engine (http://smarty.php.net/). This
+ module is mainly used by GOsa².
  .
  GOsa² is a combination of system-administrator and end-user web
  interface, designed to handle LDAP based setups.
@@ -114,7 +116,7 @@
 Package: gosa-plugin-connectivity
 Architecture: all
 Depends: ${misc:Depends}, gosa
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: connectivity plugin for GOsa²
  Connectivity base plugin - base for really small plugins.
  .
@@ -124,7 +126,7 @@
 Package: gosa-plugin-dhcp
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: dhcp plugin for GOsa²
  DHCP service management plugin.
  .
@@ -145,7 +147,7 @@
 Package: gosa-plugin-dns
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: dns plugin for GOsa²
  DNS service management plugin.
  .
@@ -166,7 +168,7 @@
 Package: gosa-plugin-fai
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-goto
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: fai plugin for GOsa²
  FAI plugin for managing Linux system deployment.
  .
@@ -187,7 +189,7 @@
 Package: gosa-plugin-gofax
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: gofax plugin for GOsa²
  GOfax management with report functionality
  .
@@ -197,7 +199,7 @@
 Package: gosa-plugin-gofon
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: gofon plugin for GOsa²
  GOfon management with report functionality
  .
@@ -207,7 +209,7 @@
 Package: gosa-plugin-goto
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: goto plugin for GOsa²
  GOto desktop management plugin
  .
@@ -217,7 +219,7 @@
 Package: gosa-plugin-kolab
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-connectivity, gosa-plugin-mail
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: kolab plugin for GOsa²
  Kolab2 account management plugin
  .
@@ -237,39 +239,18 @@
 
 Package: gosa-plugin-ldapmanager
 Architecture: all
-Depends: ${misc:Depends}, gosa, ldap-utils
-Breaks: gosa (<<2.6)
+Depends: ${misc:Depends}, gosa
+Breaks: gosa (<<2.7)
 Description: ldapmanager plugin for GOsa²
  LDAP import and export management plugin
  .
  GOsa² is a combination of system-administrator and end-user web
  interface, designed to handle LDAP based setups.
 
-Package: gosa-plugin-log
-Architecture: all
-Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
-Description: log plugin for GOsa²
- Syslog and GOsa² logging management plugin
- .
- GOsa² is a combination of system-administrator and end-user web
- interface, designed to handle LDAP based setups.
-
-Package: gosa-plugin-log-schema
-Architecture: all
-Depends: ${misc:Depends}
-Recommends: slapd
-Description: LDAP schema for GOsa² log plugin
- This package includes the LDAP schema needed by the GOsa²
- log plugin.
- .
- GOsa² is a combination of system-administrator and end-user web
- interface, designed to handle LDAP based setups.
-
 Package: gosa-plugin-mail
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: base mail plugin for GOsa²
  Mail management base plugin
  .
@@ -278,8 +259,8 @@
 
 Package: gosa-plugin-mit-krb5
 Architecture: all
-Conflicts: gosa-plugin-heimdal 
-Breaks: gosa (<<2.6)
+Conflicts: gosa-plugin-heimdal
+Breaks: gosa (<<2.7)
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
 Description: mit-krb5 plugin for GOsa²
  MIT kerberos management plugin
@@ -301,7 +282,7 @@
 Package: gosa-plugin-nagios
 Architecture: all
 Depends: ${misc:Depends}, gosa
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: nagios plugin for GOsa²
  Nagios account settings management
  .
@@ -322,7 +303,7 @@
 Package: gosa-plugin-netatalk
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: netatalk plugin for GOsa²
  Netatalk account management plugin
  .
@@ -332,7 +313,7 @@
 Package: gosa-plugin-opengroupware
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-mail, gosa-plugin-connectivity
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: opengroupware plugin for GOsa²
  Opengroupware account management plugin
  .
@@ -342,7 +323,7 @@
 Package: gosa-plugin-openxchange
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-mail, gosa-plugin-connectivity
-Breaks: gosa (<<2.6)
+Breaks: gosa (<<2.7)
 Description: openxchange plugin for GOsa²
  Open-Xchange account management plugin
  .
@@ -357,3 +338,19 @@
  This package includes the LDAP schema needed by the GOsa²
  openxchange plugin.
  .
+ GOsa² is a combination of system-administrator and end-user web
+ interface, designed to handle LDAP based setups.
+
+Package: gosa-plugin-opsi
+Architecture: all
+Depends: ${misc:Depends}, gosa, gosa-plugin-fai, gosa-plugin-goto
+Breaks: gosa (<<2.7)
+Description: opsi plugin for GOsa²
+ opsi plugin for managing windows system and software deployment
+ .
+ GOsa² is a combination of system-administrator and end-user web
+ interface, designed to handle LDAP based setups.
+
+Package: gosa-plugin-phpgw
+Architecture: all
+Depends: ${misc:Depends}, gosa, gosa-plugin-mail, gosa-plugin-connectivity
