=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_compress:
	dh_compress
	gzip -d debian/gosa/usr/share/doc/gosa/gosa.conf.gz

override_dh_install:
	dh_install --exclude=*ttf
	mkdir -p debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSerif-Italic.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationMono-Regular.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSerif-Regular.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSans-Regular.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSans-Italic.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationMono-Italic.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSerif-BoldItalic.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationMono-Bold.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSans-Bold.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSans-BoldItalic.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationMono-BoldItalic.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
	ln -sf /usr/share/fonts/truetype/ttf-liberation/LiberationSerif-Bold.ttf debian/gosa/usr/share/gosa/html/themes/default/fonts
