## gosa 2.7.3

=== debian/changelog ===
gosa (2.7.3-1) unstable; urgency=low

  * New upstream release
  * Maintain DHCP information correctly (Closes: #650258)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 23 Jan 2012 09:07:40 +0100
