## gosa 2.7.4

=== debian/changelog ===
gosa (2.7.4-4) unstable; urgency=low

  * New smarty3 package fixes problems with template loading. This
    release removes the workarounds for that issue.

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 19 Jun 2012 09:36:39 +0200

gosa (2.7.4-3) unstable; urgency=low

  * Reverted Apache2 transition because it has been aborted. Closes: #674357.
  * Checked if the package runs with debian packaged smarty 
    3.1.x. Closes: #672398.

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 18 Jun 2012 14:29:03 +0200

gosa (2.7.4-2) unstable; urgency=low

  * More robustness for the postinst scripts. Closes: #673168.
  * Hide duplicate message of update-gosa.

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 17 May 2012 20:29:09 +0200

gosa (2.7.4-1) unstable; urgency=low

  * New upstream release
  * Apache2 transition to 2.4 (Closes: #669852)
  * Corrected dependency of the netatalk plugin (Closes: #606980)
  * Corrected dependency for deprecated Switch library (Closes: #629336)
  * Made user id editable when applying templates (Closes: #629446)
  * Added a conflict for no longer supported plugins (Closes: #608918, #608920)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 23 Apr 2012 10:54:39 +0200

gosa (2.7.3-2) unstable; urgency=low

  * Fixed purge in postrm script (Closes: #664852)
  * Brazilian Portuguese debconf templates translation (Closes: #662178)

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 22 Mar 2012 13:58:59 +0100
