=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Cajus Pollmeier <cajus@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: https://oss.gonicus.de/labs/gosa/
 Vcs-Browser: https://oss.gonicus.de/repositories/gosa/trunk
 Vcs-Svn: https://oss.gonicus.de/repositories/gosa/trunk
@@ -13,7 +13,8 @@
 
 Package: gosa
 Architecture: all
-Depends: php5, php5-cli, apache2 | lighttpd | httpd , exim4 | mail-transport-agent, php5-gd, php5-imap, php5-ldap, php5-mcrypt, php5-mysql, php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, libcrypt-smbhash-perl, php5-recode, smarty3, gettext, ${misc:Depends}, libapache2-mod-php5 | php5-cgi, php5-curl, ttf-liberation
+Depends: php5, php5-cli, apache2 | lighttpd | httpd , exim4 | mail-transport-agent, php5-gd, php5-imap, php5-ldap, php5-mcrypt, php5-mysql, php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, libcrypt-smbhash-perl, php5-recode, smarty3 (>= 3.1.10-1), gettext, ${misc:Depends}, libapache2-mod-php5 | php5-cgi, php5-curl, ttf-liberation
+Recommends: ${misc:Recommends}
 Suggests: gosa-si-server, cyrus21-imapd (>= 2.1.11), postfix-ldap, slapd, gosa-schema, php5-suhosin, php-apc, php-fpdf
 Conflicts: smarty3-gosa, smarty3-gettext, smarty-acl-render
 Description: Web Based LDAP Administration Program
@@ -236,7 +237,7 @@
 
 Package: gosa-plugin-mit-krb5
 Architecture: all
-Conflicts: gosa-plugin-heimdal
+Conflicts: gosa-plugin-heimdal 
 Breaks: gosa (<<2.7)
 Depends: ${misc:Depends}, gosa, gosa-plugin-systems
 Description: mit-krb5 plugin for GOsa²
@@ -258,7 +259,7 @@
 
 Package: gosa-plugin-nagios
 Architecture: all
-Depends: ${misc:Depends}, gosa
+Depends: ${misc:Depends}, gosa, libswitch-perl | perl (<< 5.10.1-13)
 Breaks: gosa (<<2.7)
 Description: nagios plugin for GOsa²
  Nagios account settings management
@@ -279,7 +280,7 @@
 
 Package: gosa-plugin-netatalk
 Architecture: all
-Depends: ${misc:Depends}, gosa, gosa-plugin-systems
+Depends: ${misc:Depends}, gosa, gosa-plugin-systems, gosa-plugin-goto
 Breaks: gosa (<<2.7)
 Description: netatalk plugin for GOsa²
  Netatalk account management plugin
@@ -353,6 +354,3 @@
 Architecture: all
 Depends: ${misc:Depends}, gosa, gosa-plugin-connectivity
 Breaks: gosa (<<2.7)
-Description: phpscheduleit plugin for GOsa²
- PHP scheduleit connectivity plugin
- .
