## gosa 2.7.4%2Breloaded2

=== debian/changelog ===
gosa (2.7.4+reloaded2-9ubuntu1) xenial; urgency=medium

  * debian/control, debian/patches/006_update-to-php7.0-naming.patch:
    + Update to PHP7.0 naming (LP: #1549942).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 12:20:13 -0800

gosa (2.7.4+reloaded2-9) unstable; urgency=medium

  * debian/gosa-desktop.dirs:
    + Create /etc/gosa through dpkg for bin:package gosa-desktop. (Closes:
      #814576).
  * debian/control:
    + Drop as alternative Ds (gosa-desktop): konqueror, epiphany-browser,
      midori, chromium. (Closes: #814774).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Feb 2016 13:17:12 +0100

gosa (2.7.4+reloaded2-8) unstable; urgency=medium

  * debian/changelog:
    + Add closure of #796813 for version 2.7.4+reloaded2-6.
  * debian/patches:
    + Fix comment header for 0007_update-sambaHashHook-description.patch.
    + Add 1022_add-b-switch-to-mkntpasswd-script.patch. Support creation of
      NT/LM hashes from base64 encoded password string.
    + Add 1023_check-smbhash-creation-for-base64-encoded-pws.patch. Check
      NT/LM hash creation during setup checks using decode_base64() function.
    + Update 0007_update-sambaHashHook-description.patch. Add -MMIME::Base64
      package loading in NT/LM hash creation code on gosa.conf man page.
    + Add 1024_dont-overescape-dollar-signs-in-smb-passwords.patch. Don't
      over-escape "$" characters in passwords provided to the sambaHashHook
      execution call. (Together with encoding passwords for sambaHashHook
      as base64 string, this closes: #801758).
  * debian/gosa.NEWS:
    + Add information on password string now getting base64 encoded prior
      to handing it over to the sambaHashHook script.
  * debian/gosa.postinst:
    + Only create symlinks to lpstat and convert, if those binaries really
      exist on the system. (Closes: #811382).
  * debian/control:
    + Update D (gosa-desktop): depend on browser currently available on Debian
      and Ubuntu. (Closes: #814004).
  * debian/gosa*.dirs:
    + Remove most *.dirs directories, only remaining file: gosa.dirs.
  * debian/gosa{,-plugin-mail,-plugin-gofon,-desktop}.postrm:
    + Remove /etc/gosa/ directory, if empty when purging the corresponding
      packages. (To make piuparts happy).
  * debian/gosa.post*:
    + Use proper if clauses for conditions. This assures that the
      postinst/postrm scripts do not fail if any of the conditions is not
      met.
    + Define $PATH in scripts to make sure, the which command used in these
      scripts works as expected.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Feb 2016 06:14:37 +0100

gosa (2.7.4+reloaded2-7) unstable; urgency=medium

  * debian/changelog:
    + Fix-up for previous upload: Add missing changes regarding
      lintian.
  * debian/gosa.post{inst,rm}:
    + Use quotes around which commands. This fixes failures during
      post-installation if either of the supported http daemon packages is not
      installed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Jan 2016 16:52:35 +0100

gosa (2.7.4+reloaded2-6) unstable; urgency=medium

  * debian/patches:
    + Fix 1007_gen-uids-like-gosa26.patch. If a placeholder operator specifies
      no start and end, but only one value (e.g., %{givenName[12]}), then always
      use the complete string. (Closes: #803540).
    + Add 1021_disable-sorting-in-DHCP-section-lists.patch. Disable sorting for
      DHCP section lists (plus fix accessor name in class_sortableList.inc).
      (Closes: #796813).
    + Add 0006_code-injection-in-samba-hash-generation.patch, 
      0007_update-sambaHashHook-description.patch. Fix potential code injection
      issue in Samba hash generation.
    + Update 1004_fix-typos-in-man-pages.patch due to cherry-picking
      0007_update-sambaHashHook-description.patch from upstream. Also fix
      more man page typos (reported by lintian).
  * debian/gosa.postinst:
    + When figuring out whether it makes sense to restart Apache2, let's check
      for presence of apache2ctl binary (instead of apache2 binary). Nowadays,
      the Apache2 server can be considered installed when apache2ctl is present
      on a Debian system.
    + Avoid usage of full paths when testing for presence of executables.
  * debian/gosa.postrm:
    + Avoid usage of full paths when testing for presence of executables.
  * lintian:
    + Add two more false-positives (source-contains-prebuilt-javascript-object,
      source-is-missing for GOsa's own version of datepicker.js).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Jan 2016 23:33:10 +0100

gosa (2.7.4+reloaded2-5) unstable; urgency=medium

  * debian/patches:
    + Update 1016_allow-same-user-ids-as-adduser.patch. Fix typo.
    + Update 0003_xss-vulnerability-on-login-screen.patch. Fix a
      second place where $username should be sanitized by set_post()
      function.
    + Add 1020_ob-fixes.patch. Only run ob_end_clean() if there is
      something to clean.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Oct 2015 13:17:40 +0200

gosa (2.7.4+reloaded2-4) unstable; urgency=medium

  * debian/patches:
    + Improve 1007_gen-uids-like-gosa26.patch. Handle situations where attribute
      values are shorter than the minimal length required. Use the complete
      attribute's value then, if even not long enough.
    + Fix 1012_allow-one-level-domains-in-email-addresses.patch. Fix email
      template checks in tests::is_email(). Also, allow mail addresses
      starting with a single letter followed by a dot as second character
      (e.g., "m.gabriel").
    + Add 1013_fix-smarty-gettext-tags-recognition.patch. Fix rendering of .tpl
      files that contain parameterized {t} blocks.
    + Add 1014_fix-description-of-new-prim-groups.patch. Fix obtaining givenName
      and sn from user object when creating its primary POSIX group.
    + Add 1015_allow-iso8601-date-format-in-user-API.patch. Allow writing
      ISO8601 conform date strings into the dateOfBirth field.
